From 76c1d036782c01618cc609e46d34ee05be01aca3 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:21:20 +0200
Subject: [PATCH 165/308] neon: rebuild for libressl-2.9.2.

---
 srcpkgs/neon/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/neon/template b/srcpkgs/neon/template
index 3726f0d9ad4..f209274e8d9 100644
--- a/srcpkgs/neon/template
+++ b/srcpkgs/neon/template
@@ -1,7 +1,7 @@
 # Template file for 'neon'
 pkgname=neon
 version=0.30.2
-revision=9
+revision=10
 build_style=gnu-configure
 configure_args="--with-expat --with-ssl=openssl --enable-shared
  --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt --disable-static"

